RubyGems Navigation menu

mack-markaby 0.8.1

Markaby Rendering Engine for Mack Framework

Gemfile
          gem 'mack-markaby', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install mack-markaby -v 0.8.1
  
  
  
  
  
  
  

Total downloads 24,626

For this version 1,399

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3.1 - January 27, 2009 (10.5 KB)
  2. 0.8.3 - January 18, 2009 (10.5 KB)
  3. 0.8.2 - November 30, 2008 (10.5 KB)
  4. 0.8.1 - October 26, 2008 (4 KB)
  5. 0.8.0.101 - October 11, 2008 (4 KB)
Show all versions (17 total)

Runtime Dependencies: